<?php error_reporting(0);
/***************************** PREVIOUS NEXT CODING ****************************************/
 include("../../include/db.php");
  $particular=$_POST['particular'];
	$sql_user="select sum(total_qty) as qty from  ink_sublist where prod_size='$particular'";
		$rs_user=mysql_query($sql_user);
			while($rsdata_user=mysql_fetch_object($rs_user))
			{ 
			$qty=$rsdata_user->qty;
			}
			
			$sql_user="select sum(qty) as qty from  ink_pur_sublist where  particulars='$particular'";
		$rs_user=mysql_query($sql_user);
			while($rsdata_user=mysql_fetch_object($rs_user))
			{ 
			$qty1=$rsdata_user->qty;
			}
			$balance = $qty1-$qty;
			echo $balance;
			?>
